QA check results

VersionKeyword (doc)Message
games-action
btanks
m:games@g.o
UnstableOnlyfor arches: [ amd64, x86 ], all versions are unstable: [ 0.9.8083 ]
0.9.8083DeprecatedEapiuses deprecated EAPI 5
DeprecatedEclassuses deprecated eclass: [ games (no replacement) ]
MissingUseDepDefaultDEPEND="dev-util/scons[python_targets_python2_7]": USE flag 'python_targets_python2_7' missing from package: [ dev-util/scons-4.0.1 ]
Generated based on results from:2020-10-21 22:10:28 UTC